<Banners>
  <Banner>
    <id>922957</id>
    <BannerPath>fanart/original/75932-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>37988</id>
    <BannerPath>fanart/original/75932-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|78,78,66|2,0,1|134,197,250|</Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>9</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>162621</id>
    <BannerPath>fanart/original/75932-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>27011</id>
    <BannerPath>fanart/original/75932-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>126171</id>
    <BannerPath>fanart/original/75932-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>29616</id>
    <BannerPath>fanart/original/75932-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>873739</id>
    <BannerPath>fanart/original/75932-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/75932-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/75932-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>129091</id>
    <BannerPath>posters/75932-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.8333</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>471351</id>
    <BannerPath>posters/75932-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>25507</id>
    <BannerPath>posters/75932-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>881748</id>
    <BannerPath>seasons/75932-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>881749</id>
    <BannerPath>seasons/75932-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>8173</id>
    <BannerPath>seasons/3453-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>10692</id>
    <BannerPath>seasons/75932-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>8172</id>
    <BannerPath>seasons/3453-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>577241</id>
    <BannerPath>seasons/75932-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>12626</id>
    <BannerPath>seasonswide/75932-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>12627</id>
    <BannerPath>seasonswide/75932-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>368241</id>
    <BannerPath>graphical/75932-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>29269</id>
    <BannerPath>graphical/75932-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>5889</id>
    <BannerPath>graphical/3453-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>6042</id>
    <BannerPath>graphical/3453-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>15980</id>
    <BannerPath>graphical/75932-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>5990</id>
    <BannerPath>graphical/3453-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>4.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
</Banners>